Categories:
  - Reading
License: GPL-3.0-only
WebSite: https://handynewsreader.blogspot.com/
SourceCode: https://github.com/yanus171/Handy-News-Reader
IssueTracker: https://github.com/yanus171/Handy-News-Reader/issues
Translation: https://crowdin.com/project/handy-news-reader
Changelog: https://github.com/yanus171/Handy-News-Reader/releases

AutoName: Handy News Reader

RepoType: git
Repo: https://github.com/yanus171/Handy-News-Reader

Builds:
  - versionName: 0.7.28
    versionCode: 126
    commit: 0.7.29
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.29
    versionCode: 127
    disable: "Unexpected version/version code in output; APK: '0.7.28' / '126',  Expected:\
        \ '0.7.29' / '127'"
    commit: 0.7.29
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.35
    versionCode: 133
    commit: 0.7.35
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.36
    versionCode: 134
    commit: eff316f032c0683149aa8fd1fe8389807f6d4c79
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.38
    versionCode: 136
    commit: 0.7.38
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.40
    versionCode: 138
    commit: 0.7.40
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.44
    versionCode: 142
    commit: v0.7.44
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.46
    versionCode: 144
    commit: v0.7.46
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.47
    versionCode: 145
    commit: v0.7.47
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.49
    versionCode: 147
    commit: v0.7.49
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.50
    versionCode: 148
    commit: v0.7.50
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.52
    versionCode: 150
    commit: v0.7.52
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.7.53
    versionCode: 151
    commit: v0.7.53
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 153
    commit: v0.8.0
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 155
    commit: v0.8.2
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 156
    commit: v0.8.3
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.4
    versionCode: 157
    commit: v0.8.4
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.5
    versionCode: 158
    commit: v0.8.5
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.8.6
    versionCode: 159
    commit: v0.8.6
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 161
    commit: v0.9.0
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 163
    commit: v0.9.1
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 164
    commit: 0.9.2
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 165
    commit: v0.9.3
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 166
    commit: v0.9.4
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.10.7
    versionCode: 182
    disable: fails to build
    commit: v0.10.7
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.11.1
    versionCode: 187
    commit: v0.11.1
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.11.5
    versionCode: 189
    commit: v0.11.5
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.11.9
    versionCode: 193
    disable: missing resources
    commit: v0.11.9
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.12.2
    versionCode: 201
    commit: v0.12.2
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.13.0
    versionCode: 202
    disable: https://github.com/yanus171/Handy-News-Reader/issues/453
    commit: v0.13.0
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.13.1
    versionCode: 203
    commit: v0.13.1
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.13.4
    versionCode: 206
    commit: v0.13.4
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.13.5
    versionCode: 207
    commit: v0.13.5
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.14.2
    versionCode: 208
    commit: v0.14.2
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.1
    versionCode: 212
    commit: v0.15.1
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.5
    versionCode: 215
    commit: v0.15.5
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.6
    versionCode: 216
    commit: v0.15.6
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.7
    versionCode: 217
    commit: v0.15.7
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.10
    versionCode: 220
    disable: fails to build
    commit: v0.15.10
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.13
    versionCode: 223
    disable: fails to build
    commit: v0.15.13
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.14
    versionCode: 224
    commit: v0.15.14
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.15
    versionCode: 225
    commit: v0.15.15
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.22
    versionCode: 231
    commit: v0.15.22
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.15.24
    versionCode: 233
    commit: fc5ec2ef086b3864c5be73d61b4d3a8027bc8930
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.1
    versionCode: 235
    commit: 7c387f521aec96744577b6c2e4e47c48a120c5a2
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.3
    versionCode: 237
    commit: 1794b9b3b208765218cb1ddc77f704e1040b7dbc
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.4
    versionCode: 238
    commit: 679745b3b7143b94c278daded4ef237425378b6f
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.7
    versionCode: 239
    commit: af113eab6f6cb9d8fe4344de1f1bdedb79a2dfe3
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.9
    versionCode: 241
    disable: https://github.com/yanus171/Handy-News-Reader/issues/713
    commit: 235bee4f8c6fd56047cb515305be12e1d14def4b
    subdir: FlymFork
    gradle:
      - yes

  - versionName: 0.16.12
    versionCode: 244
    commit: c7869fb6e67913edb38646e6cef9df5074ea8257
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.16.15
    versionCode: 246
    commit: c761a4c0ae0d203316b286a097c61c0016c504f3
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.16.21
    versionCode: 251
    commit: 00be1bf81ab990d5e2d70105816322207f581b71
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.0
    versionCode: 258
    commit: fb06eefa015171ba45fac99341728fac7ea65082
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.1
    versionCode: 259
    commit: 2c929b2f2eff7bb3718906560c9d2c3a07df5ecc
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.7
    versionCode: 265
    commit: 056bc7a617e646b129e89cdf84135ea3c179e3fc
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.12
    versionCode: 270
    commit: b5e6618ec84eb3a5397ffc5912d326e7fd1febb3
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.14
    versionCode: 272
    commit: 5282efbcd9b2bdca219d8b2ccd7111b97b38f772
    subdir: FlymFork
    gradle:
      - fdroid

  - versionName: 0.17.20
    versionCode: 278
    commit: 3ba303652da0cbaa816fbe6c744c03cb244e36d6
    subdir: FlymFork
    gradle:
      - fdroid

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: 0.17.20
CurrentVersionCode: 278
